
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;1,400&display=swap');

body {
	overflow-x: hidden;
	font-family: 'Roboto', 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
	letter-spacing:0.5px;
	color: #677788;
	}

.title-1 {
	font-family: 'Playfair Display', serif; 
	font-size: 3.5rem;
	font-weight: 600;
	line-height: 1.2;
	}

.title-2 {
	font-family: 'Playfair Display', serif; 
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.2; 
	}

.title-3 {
	font-family: 'Playfair Display', serif; 
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.2; 
	}

.dot {
	color: #ff008a;
	}

.font-18 {
	font-size: 18px;
	}

.bg-dark {
	background-color: #171347!important;
	}

.portfolio-block {
	background-color:#f6f6fe;
	border-radius: .35rem;
	width: 100%;
	}

.portfolio-block a {
	margin: 0;
	padding: 0;
	display: block;
	}
	
.portfolio-bg {
	background-color: #fadeed;
	-webkit-transition: background .2s ease-in-out,padding .2s ease-in-out;
	-moz-transition: background .2s ease-in-out,padding .2s ease-in-out;
	transition: background .2s ease-in-out,padding .2s ease-in-out;
	}
	
.portfolio-block a:hover { 
	cursor:url(../img/search.svg), auto;
	-webkit-transition: background .2s ease-in-out,padding .2s ease-in-out;
	-moz-transition: background .2s ease-in-out,padding .2s ease-in-out;
	transition: background .2s ease-in-out,padding .2s ease-in-out;
	}
	
.modal.show .modal-dialog {
	max-width: 500px !important;
	}

.modal-content {
	background-color: transparent;
	border: none;
	}

.ekko-lightbox:before {
	position: fixed;
	height: 50px;
	width: 50px;
	content: ' ';
	display: block;
	right: 5%;
	top: 8%;
	color: #fff;
	font-size: 25px;
	padding: 5px; 
	border-radius: 25px;
	text-align: center;
	cursor: pointer;
	background-image: url(../img/close.svg);
	background-repeat: no-repeat;
	background-size: 21px;
	background-position: center;
	background-color: #ff008a;
	}

.ekko-lightbox-item.show img {
	width: 100%;
	border: 1px solid #fff;
	padding: 12px;
	background: #f6f6fe;
	border-radius: .35rem;
	margin-bottom: 40px !important;
	display: block;
	}

modal-backdrop { 
	background-color: #181a38;
	}

.modal-backdrop.show {
	opacity: .87;
	}

.ekko-lightbox-nav-overlay a:first-child {
	position: absolute;
	left: -30%;
	opacity: 1;
	top: 50%;
	}

.ekko-lightbox-nav-overlay a:last-child {
	position: absolute;
	right: -30%;
	opacity: 1;
	top: 50%;
	}
	
p {
	line-height: 1.75;
	}

a {
	color: #ff008a;
	}

a:hover {
	color: #ff008a;
	}

.text-primary {
	color: #ff008a !important;
	}

.theme-btn {
	background: #ff008a;
	border-color: #ff008a;
	}

.theme-btn:hover {
	background: #d30072;
	border-color: #d30072;
	box-shadow: none;
	}

.text-dark {
	color: #171347 !important;
	}

.w-85 {
	width: 85%;
	margin: auto;
	}
	
.w-70 {
	width: 70%;
	margin: auto;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	color: #333;
	}

.h4, h4 {
	font-size: 1.125rem;
	}

.h3, h3 {
	font-size: 1.3125rem;
	}

.position-relative {
	position: relative!important;
	}

.position-absolute {
	position: absolute!important;
	}

.overflow-hidden {
	overflow: hidden!important;
	}

.max-w-15rem {
	max-width: 7rem;
	}

.lead {
	font-weight: 400;
	}

.max-w-10rem {
	max-width: 8rem;
	}

.max-w-15rem {
	max-width: 7rem;
	}

.ml-auto, .mx-auto {
	margin-left: auto!important;
	}

.mb-n7, .my-n7 {
	margin-bottom: -3rem!important;
	}

.ml-n7, .mx-n7 {
	margin-left: -3rem!important;
	}

.mb-6, .my-6 {
	margin-bottom: 2.5rem!important;
	}

.mb-4, .my-4 {
	margin-bottom: 1.5rem!important;
	}

.mb-45 {
	margin-bottom: -45px!important;
	}

.title-spacing {
	margin: 8rem 0;
	}

.max-w-6rem {
	max-width: 2.5rem;
	}

.border-dashed {
	border: .0625rem dashed #e7eaf3;
	}	

.max-w-8rem {
	max-width: 3.5rem;
	}

.font-size-1 {
	font-size: .875rem;
	}

.transition-3d-hover {
	transition: all .2s ease-in-out;
	}

.card-bg-light {
	background-color: #f8fafd;
	}

.card { 
	border: .0625rem solid #e7eaf3;
	border-radius: .3125rem;
	}

.align-items-center {
	-ms-flex-align: center!important;
	align-items: center!important;
	}

.pl-0, .px-0 {
	padding-left: 0!important;
	}

.pr-0, .px-0 {
	padding-right: 0!important;
	}

.abstract-bg { 
	background-image: url(../img/abstract.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50%; 
	}

.icon-card {
	transition: all .2s ease-in-out;
	border-width: 0;
	box-shadow:0 6px 15px rgba(140,152,164,.3);
	border-radius: .3125rem;
	padding: 1.5rem 1.3rem;
	background-color:#fff;
	}

.icon-card p {
	line-height: 1.6rem;
	}

.icon-card figure img {
	width:75px;
	}

.bg-soft-primary {
	background-color: rgba(55,125,255,.1);
	}

.iconhld img {
	max-width: 32px;
	}

.iconhld h6 {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	font-family: Arial, sans-serif;
	}

.bg-dark2 {
	background: #181a38;
	}

.bg-dark2 .section-title h2 {
	color: #fff;
	}

.transition-3d-hover {
	transition: all .2s ease-in-out;
	}

.btn-block {
	display: block;
	width: 100%;
	}

.btn-group-sm>.btn, .btn-sm {
	padding: .625rem 1.125rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .25rem;
	}

.btn-primary[href]:active, 
.btn-primary[href]:focus, .btn-primary[href]:hover, 
.btn-primary[type]:active, .btn-primary[type]:focus, 
.btn-primary[type]:hover {
	box-shadow: 0 4px 11px rgba(255,0,138,.35);
	}

.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus {
	box-shadow: 0 4px 11px rgba(255,0,138,.35);
	}

.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #ff008a;
	border-color: #ff008a;
	}

.right-0 {
	right: 0;
	}

.top-0 {
	top: 0;
	}

.page-section {
	padding: 100px 0;
	}

.bg-white {
	background-color: #fff!important;
	}

.page-section h2.section-heading {
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 15px;
	}

.page-section h3.section-subheading {
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
	margin-bottom: 75px;
	text-transform: none;
	}
	
.transform-rotate-1 {
	-webkit-transform: rotate(-40deg);
	transform: rotate(-40deg);
	-webkit-transform-origin: 30% 20%;
	transform-origin: 30% 20%;
	}

.section-title {
	font-family: 'Roboto Slab', -apple-system, BlinkMacSystemFont;
	}

.section-title span {
	color: #ca1515; 
	}

.section-title .lead {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	}

.gray-bg {
	background-color: #f5f8fb;
	}

.right-0 {
	right: 0;
	}

.bottom-0 {
	bottom: 0;
	}

.navbar {
	padding: 0;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
	}

.navbar-shrink {
	background-color: rgba(255,255,255,1);
	box-shadow: 0 0 8px 0 rgba(0,0,0,.3);
	border-bottom: 1px solid #d4d4d4;
	}

.mr-lg-n11, .mx-lg-n11 {
	margin-right: -5rem!important;
	}
	
.transform-rotate-5 {
	-webkit-transform: rotate(-22deg);
	transform: rotate(-22deg);
	}

.max-w-11rem {
	max-width: 5rem;
	}

.border-top-fed {
	border-top: 1px solid #525368;
	}

@media (min-width: 768px) {

	section {
	padding: 150px 0;
	}

	.max-w-md-13rem {
	max-width: 6rem;
	}

}

::-moz-selection {
	background: #ff008a;
	text-shadow: none;
	}

::selection {
	background: #ff008a;
	text-shadow: none;
	}

img::-moz-selection {
	background: transparent;
	}

img::selection {
	background: transparent;
	}

img::-moz-selection {
	background: transparent;
	}

.btn { 
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
	padding: .75rem 1.75rem;
	font-size: 1rem;
	line-height: 1.5;
	}

.btn-white {
	color: #273444;
	background-color: #fff;
	border-color: #fff;
	box-shadow: none;
	}

.btn-xl {
	font-size: 18px;
	padding: 10px 40px;
	} 

#mainNav {
	background-color: #390b4d;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
	}

.active-nav .nav-link {
	background: #ff008a !important;
	border: none !important;
	color: #fff !important;
	border-radius: 5px;
	line-height: 17px;
	}


#mainNav .navbar-toggler {
	font-size: 12px;
	right: 0;
	padding: 13px;
	text-transform: uppercase;
	color: white;
	border: 0;
	background-color: #ff008a; 
	}

#mainNav .navbar-brand img {
	max-width:200px;
	} 

#mainNav .navbar-nav .nav-item .nav-link {
	font-size: 85%;
	font-weight: 400;
	padding: 0.75em 0;
	letter-spacing: 1px;
	color: #fff; 
	}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
	color: #fff; 
	cursor: pointer;
	text-decoration: underline;
	}

.bg-img-hero {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	}

.d-none {
	display: none !important;
	}
	
.space-2, .space-bottom-2 {
	padding-bottom: 4rem!important;
	}

.space-2, .space-top-2 {
	padding-top: 4rem!important;
	}

.z-index-99 {
	z-index: 99;
	}

.hero-ackground { 
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-image: url(../img/header-bg.jpg);
	background-color: #ff008a;
	}

.go-to {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	z-index: 9999;
	width: 2.6875rem;
	height: 2.6875rem;
	background-color: rgba(255,0,138,.5);
	color: #677788;
	font-size: .8125rem;
	opacity: .8;
	border-radius: 50%;
	transition: .3s ease-out;
	right: 20px;
	bottom: 20px;
	padding: 10px;
	border: none !important;
	}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	}

.position-fixed {
	position: fixed!important;
	}

.go-to img {
  max-width: 20px;
	}

.go-to:focus:hover, .go-to:hover {
	color: #fff;
	background-color: #ff008a;
	opacity: 1;
	}

@media (min-width: 992px) {
	
#mainNav {
	padding-top: 25px;
	padding-bottom: 25px;
	-webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
	transition: padding-top 0.3s, padding-bottom 0.3s;
	border: none;
	background-color: transparent;
	}

#mainNav .navbar-brand {
	font-size: 1.75em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	}

#mainNav .navbar-nav .nav-item .nav-link {
	padding: 1.1em 1em !important;
	}

#mainNav.navbar-shrink {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #ff008a;
	box-shadow: none;
	max-width: 250px;
	right: 10px;
	left: auto;
	top: 10px;
	border-radius: 10px;
	}
 
#mainNav.navbar-shrink .navbar-brand {
	display: none;
	}

#mainNav.navbar-shrink .container {
	display: block !important;
	width: 100% !important;
	max-width: 100% !important;
	}

#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link {
	padding: .5em 1em !important;
	background: #f6f6f6;
	border-bottom: 1px solid #c6699b;
	color:#333;
	border-radius: 0px;
	text-transform: capitalize;
	}
	
#mainNav.navbar-shrink .navbar-nav {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	}


	#mainNav.navbar-shrink .navbar-brand {
	font-size: 1.25em;
	padding: 12px 0;
	}

	.w-lg-50 {
	width: 50%!important;
	} 

	.space-bottom-lg-3, 
	.space-lg-3 {
	padding-bottom: 12rem!important;
	}

	.space-lg-3, 
	.space-top-lg-3 {
	padding-top: 8rem!important;
	}

	.space-3, 
	.space-top-3 {
	padding-top: 8rem!important;
	}

	.about-padding {
	padding: 4rem 0 !important;
	}

	.position-lg-absolute {
	position: absolute;
	}

	.position-absolute-top-right-0--lg {
	position: absolute;
	top: 0;
	right: 0;
	}

	.d-lg-inline-block {
	display: inline-block !important;
	}

	.position-absolute-top-left-0--lg {
	position: absolute;
	top: 0;
	left: 0;
	}

	.pt-lg-7, .py-lg-7 {
	padding-top: 6rem!important;
	}

}

.logo-list ul li img {
	max-height: 100px;
	min-width: 50px;
	min-height: 50px;
	width: auto;
	max-width: 200px;
	}

 .small-icon img {
	max-width: 130px !important;
	}

@media (min-width: 768px) {
 
	.p-md-7 {
	padding: 3rem!important;
	}

	.w-md-80 {
	width: 80%!important;
	}

.ml-md-auto, .mx-md-auto {
	margin-left: auto!important;
	}

}

.service-heading {
	margin: 15px 0;
	text-transform: none;
	}

.bg-img-hero {
	background-image: url("../img/hero-image.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	} 

.hero-title {
	font-family: 'Roboto Slab', -apple-system, BlinkMacSystemFont;
	}

.hero-title span {
	color: #ca1515;
	display: block;
	}

.hero-title .lead {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	}

.service-block { 
	border-radius: 10px;
	padding: 20px 15px;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	}

.service-block:hover {
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important; 
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	margin-top:0px;
	margin-bottom:20px;
	}


#portfolio .portfolio-item {
	right: 0;
	margin: 0 0 15px;
	}

#portfolio .portfolio-item .portfolio-link {
	position: relative;
	display: block;
	max-width: 400px;
	margin: 0 auto;
	cursor: pointer;
	}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	opacity: 0;
	background: rgba(254, 209, 54, 0.9);
	}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
	opacity: 1;
	}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
	font-size: 20px;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 20px;
	margin-top: -12px;
	text-align: center;
	color: white;
	}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
	margin-top: -12px;
	}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
	margin: 0;
	}

#portfolio .portfolio-item .portfolio-caption {
	max-width: 400px;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
	background-color: #fff;
	}

#portfolio .portfolio-item .portfolio-caption h4 {
	margin: 0;
	text-transform: none;
	}

#portfolio .portfolio-item .portfolio-caption p {
	font-size: 16px;
	font-style: italic;
	margin: 0; 
	}

#portfolio * {
	z-index: 2;
	}

@media (min-width: 767px) {
	
	#portfolio .portfolio-item {
	margin: 0 0 30px;
	}

}

.portfolio-modal .modal-dialog {
	margin: 1rem;
	max-width: 100vw;
	}

.portfolio-modal .modal-content {
	padding: 100px 0;
	text-align: center;
	}

.portfolio-modal .modal-content h2 {
	font-size: 3em;
	margin-bottom: 15px;
	}

.portfolio-modal .modal-content p {
	margin-bottom: 30px;
	}

.portfolio-modal .modal-content p.item-intro {
	font-size: 16px;
	font-style: italic;
	margin: 20px 0 30px; 
	}

.portfolio-modal .modal-content ul.list-inline {
	margin-top: 0;
	margin-bottom: 30px;
	}

.portfolio-modal .modal-content img {
	margin-bottom: 30px;
	}

.portfolio-modal .modal-content button {
	cursor: pointer;
	}

.portfolio-modal .close-modal {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 75px;
	height: 75px;
	cursor: pointer;
	background-color: transparent;
	}

.portfolio-modal .close-modal:hover {
	opacity: 0.3;
	}

.portfolio-modal .close-modal .lr {
	/* Safari and Chrome */
	z-index: 1051;
	width: 1px;
	height: 75px;
	margin-left: 35px;
	/* IE 9 */
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #212529;
	}

.portfolio-modal .close-modal .lr .rl {
	/* Safari and Chrome */
	z-index: 1052;
	width: 1px;
	height: 75px;
	/* IE 9 */
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	background-color: #212529;
	}

.vertical-img-b {
	vertical-align: bottom;
	}


.shape-orientation-inverse {
	transform: rotate(180deg);
	}

.shape-position-top {
	top: 0;
	margin-top: -1px;
	}

.shape-container {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	transform: translateZ(0);
	overflow: hidden;
	background:#fff;
	}

.footer-dark {
	background-color: #273444;
	color: #a0aec0;
	}

 
 @media (min-width: 992px) {
	 
	.space-3--lg {
	padding-top: 8.125rem;
	padding-bottom: 8.125rem;
	}

	.w-lg-50 {
	width: 50%!important;
	}

	.w-lg-80 {
	width: 80%!important;
	} 

}


@media (max-width: 600px) {
	
	.navbar-nav {
	margin-top: 11px;
	}

	#mainNav {
	padding: 10px;
	}

	.navbar-nav .nav-link { 
	border-top: 1px solid #ff008a;
	}

	.active-nav .nav-link {  
	border-radius: 0;
	padding: 10px !important; 
	}

	.transform-rotate-5 {
	-webkit-transform: rotate(-0deg);
	transform: rotate(0deg);
	margin: 0 !important;
	}

	.title-1 {
	font-size: 2rem;
	}

	.title-spacing {
	margin: 5rem 0 3rem;
	}

	.w-85, .w-70 {
	width: 100%;
	}

	.title-2 {
	font-size: 2rem;
	margin-bottom: 20px;
	}

	.navbar-shrink { 
	border-bottom: none;
	padding: 10px;
	}
	
	.portfolio-block .p-4 {
	padding: 0.5rem!important;
	}

	.portfolio-sec .pl-2, .px-2 {
	padding-left: .2rem!important;
	}

	.portfolio-sec .pr-2, .px-2 {
	padding-right: .2rem!important;
	}
	
	.portfolio-sec .portfolio-block.p-4 {
	padding: 0.5rem !important;
	}
	
	.ekko-lightbox:before {
	top: 1%;
	z-index: 999;
	}

}

 